﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, img, ins, kbd, q, samp,
small, sub, sup, var,
b, i, input, textarea, select, form,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video 
{
    font-family:Arial;
    font-size: 12px;
}
a
{
    color: #505050;
    font-size: 12px;
    border:none;
    outline:none;
    text-decoration:none;
    cursor: pointer;
}
th
{
    text-align:left;
}

.hidden
{
    display:none;
}

.nonhidden
{
    display: initial;
}

html
{
    overflow:hidden;
    height: 100%;
}

head {height: 0;}

body 
{
    margin-left:auto;
    margin-right:auto;
    background-color:#eaeaea;
    height: 100%;
}

#aspnetForm{ height: 100%;}

/* MASTER ELEMENTS */
#header-logo
{
    width:100%;
    height:100px;
    background-color:#fff;
}
#navi-and-content
{
    padding-top:12px;
    padding-left:6px;
    /*height:90%;*/
    margin-left:auto;
    margin-right:auto;
    background-image:url(Images/contenttopgrad.png);
    background-repeat:repeat-x;
    background-position: left top;
    overflow:hidden;   
}

.navi
{
    float:left;
    width:220px;
    height:100%;
    /*background: white;
    padding:5px;*/


  /*height: auto !important;
  height: 100%;
  margin: 0 auto -142px;*/

}
.header-dropdown {
/*IE 7 hack*/
*width:345px;

}
.footer, .push {
  height: 142px; /* .push must be the same height as .footer */
}

#content
{
    float:left;
    border:1px solid #c1c1c1;
    background-color:#fff;
    margin-left:12px;
    width: 1060px;
    overflow: auto;
}

#content-area
{
    overflow-y:auto;
    position:relative;
}
#content-navi, #additional-content-navi
{
    clear:both;
}

#top-navi
{
    /*position: absolute;*/
    top: 45px;
    left: 237px;
    height: 0;
    float:right;
}

#top-navi ul.horizontal-navi, #top-navi ul.horizontal-navi li {
    background-image: none;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
    cursor: default;
    height: 33px;
}
#top-navi ul.horizontal-navi li
{
    margin-right: 20px;
}
#top-navi ul.horizontal-navi li a
{
    margin: 5px 0;
    line-height: 20px;
    cursor: pointer;
    font-weight: bold;
    padding: 0 3px;
}

#top-navi ul.horizontal-navi li.selected a {
    border-bottom: 4px solid #96DF73;
}
#top-navi ul.horizontal-navi li:hover a
{
    border-bottom: 4px solid #4A85AE;
}




.pagetitle
{
    padding:12px;
    font-size:20px;
    color:#505050;
}

#admin_wrap {
    min-height: 100%;
    width:218px
}

#admin-navi
{
    margin-top:0;
    overflow:auto;
}
#admin_footer {
  height: 150px;
  clear:both;
}

.adminHeader {
    font-weight: bold;
    font-size: 110%;
    /*border-bottom:2px solid #333;*/
}

.adminTable {
    margin-left: 20px;
    margin-right: 20px;
}

/*Support Contact Styles*/
.SupportContactHeader {
    font-weight: bold;
}

.SupportContactLinks {
    margin-top: 15px;
    display: block;
    font-weight: bold;
    color: dodgerblue;
}

/* d2 table style */
.d2table a
{
    color: #4a85ae;
}
.d2table a[disabled=disabled]
{
    color: #000;
}

.d2table th, .d2table tr td
{
    padding:6px;
}

.d2table tr td
{
    border: 1px solid #e7e8ed;
}


.d2table tr.alternate, .d2table tr.even
{
    background-color:#f2f4f5;
}
.d2table tr.item-selected
{
    background-color:#96df73;
}
.d2table tr.item-selected td
{
    border-color:#aadf91;
}

.d2table tr.item-unpublished {
  border-color: #ff0000;
}

.d2table span.accessRightsGranted
{
    color:Green;
}
.d2table span.accessRightsDenied
{
    color:Red;
}
.d2table tr.lockedout
{
    background-color:#ffe0e0;
}
.d2table th {
        padding:6px;
        color:#4a85ae;
    }
/* end d2 table style */

/* vertical navi */

.vertical-navi
{
    background-color: #FFFFFF;
}

.vertical-navi li
{
    border: thin solid #C0C0C0;
    display: block;
    padding: 13px 0 13px 10px;
}

.vertical-navi li.selected
{
    border-style: solid;
    border-left: thick solid #28bf49;
}
.vertical-navi a:hover
{
    color:#4A85AE;
}

.vertical-navi li.selected a:hover
{
    color:#505050;
}

.vertical-navi a
{
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}





/* END MASTER ELEMENTS */
/* ACCORDION */
.accordion-header
{
    background-image: url(Images/accordion-button.png);
    background-repeat:repeat-x;
    line-height:36px;
    border: solid 1px #ababab;
    border-width: 0 1px 0 1px;
}

h3.accordion-header:hover
{
    cursor:pointer;  
}

.accordion-header a, .accordion-header a:visited
{
    margin-left: 5px;
    text-decoration: none;
}
.ui-accordion
{
    border-bottom: 1px solid #ABABAB;
    border-top: 1px solid #ABABAB;
}

.ui-accordion-content
{
    overflow:auto;
}

.navi-content
{
    border: solid 1px #ababab; 
    border-width: 0 1px 1px 1px;
    background-color:White;
    height:400px;
}


.accordion-header a.add-new-classification
{
    display: inline-block;
    width:8px;
    height:8px;
    background-image: url(Images/plus_8x8.png);
    background-repeat:no-repeat;
    float:right;
    margin-right:3px;
    margin-top:3px;
}

/* TOP NAVI */

ul.horizontal-navi {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #ccc;
  background-image: url(Images/topbargrad.png);
  background-repeat:repeat-x;
  border-bottom:1px solid #c1c1c1;
  height:41px;
  list-style-type: none;
}


ul.horizontal-navi li
{
    border-right: 1px solid #c1c1c1; 
    height:41px;
    margin:0; padding:0;
    list-style-type:none;
    float:left;
    /*margin-right: 1px;*/
}

ul.horizontal-navi a
{
    line-height:41px;
    padding: 0 12px;
    text-decoration: none;
    display:block;
}

ul.horizontal-navi a:hover
{
    cursor:default;
}


ul.horizontal-navi span
{
    
}

ul.horizontal-navi li.selected, ul.horizontal-navi li.selected:hover
{
    background-color:#c4c7cc;
}

ul.horizontal-navi li:hover
{
    background-color:#dde0e6;
}

ul.horizontal-navi .submenu li.disabled a
{
    color:#999999;
}
ul.horizontal-navi .submenu li a:hover
{
    cursor:default;
}
ul.horizontal-navi .submenu li.disabled:hover
{
    color:#7F7F7F;
    background:none;
    cursor:default;
}


ul.horizontal-navi li.notactive:hover
{
    background:none;
    cursor:default;
}
ul.horizontal-navi div.submenu
{
    position:relative;
    z-index:100;
}

ul.horizontal-navi ul.submenu 
{
    background-color: #DDE0E6;
    border: 1px solid #C1C1C1;
    margin: 0 -1px;
    position: absolute;
    z-index: 100;
    width:100%;
    

}


ul.horizontal-navi  ul.submenu li
{
    float:none;
    display:block;
    border:none;
    overflow:hidden;
}
ul.horizontal-navi  ul.submenu li:hover
{
    background-color:#c1c1c1;
}
ul.horizontal-navi .submenu a.expandbutton
{
    padding-right:24px;
    background-image:url(Images/arrow_right.png);
    background-position: 90% center;
    background-repeat:no-repeat;
}
ul.horizontal-navi a
{
    /* prevent text selection */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

ul.horizontal-navi .submenu a.active
{
    background-image:url(Images/arrowdown.png);
}
ul.horizontal-navi .submenu a.selected
{
    background-color:#96df73;
}


ul.horizontal-navi .image-button
{
    background-position: center center;
    background-repeat:no-repeat;
    width:30px;
}

ul.horizontal-navi .icon-button span
{
    background-position: right center;
    background-repeat:no-repeat;
    padding-right:24px;
}

.icon-button-download span
{
    background-image:url(Images/download.png);
}

.icon-button-quickdownload span
{
    /*background-image:url(Images/download.png);*/
}

.icon-button-carts span
{
    background-image:url(Images/carts.png);
}


.icon-button-addnew span
{
    background-image:url(Images/newrecord.png);
}

.icon-button-addnew-cart span
{
    background-image:url(Images/newcart.png);
}

.icon-button-close span
{
    background-image:url(Images/close.png);
    
}

.icon-button-save span
{
    background-image:url(Images/save.png);
}

.icon-button-save a
{
    /*background-repeat: no-repeat;
    background-image:url(Images/save.png);
    background-position: right center;*/
}

.icon-button-next-record span
{
    background-image:url(Images/arrow_right_12x12.png);
}
.icon-button-prev-record span
{
    background-position:left center;
    background-repeat:no-repeat;
    padding-left:24px;
    padding-right:0;
    background-image:url(Images/arrow_left_12x12.png);
}

.icon-button-search span
{
    background-image:url(Images/magnifyer.png);
   
}

.icon-button-save-and-close span
{
    background-image:url(Images/saveandclose.png);
}


.icon-button-save-and-close.NotSaved a,.icon-button-save.NotSaved a
{
    color: Red;
}


.icon-button-edit span
{
    background-image:url(Images/edit.png);
    
}

.icon-button-clear span
{
    background-image:url(Images/clear.png);
    
}

.icon-button-delete span
{
    background-image:url(Images/trash.png);    
}

.icon-button-refresh span
{
    background-image:url(Images/reload.png);    
}

.icon-button-createlink span
{
    background-image:url(Images/btnCreateLink.png);
}

.icon-button-send span
{
    background-image:url(Images/btnSend.png);
}

.icon-button-download-conversion span
{
    background-image:url(Images/downloadc.png);
}

.icon-create-proof span
{
    background-image:url(Images/downloadc.png);
}

.icon-current-proof span
{
    background-image:url(Images/downloadc.png);
}

.icon-button-execute span
{
    background-image:url(Images/execute.png);
}

.icon-button-next span
{
    background-image:url(Images/next.png);
}

.icon-button-previous span
{
    background-image:url(Images/previous.png);
}

.icon-button-view-report span
{
    background-image:url(Images/report.png);
}
.icon-button-view-log span
{
    background-image:url(Images/report.png);
}


/* ClassificationBreadCrumb */

ul.breadcrumb
{
    margin: 0;
    padding: 0;
   /* width: 100%;*/
   float:left;
    /*height:41px;*/
    height: auto;
    list-style-type: none;
}

ul.breadcrumb li
{
    height:41px;
    margin:0; padding:0;
    list-style-type:none;
    float:left;
}

ul.breadcrumb a
{
    margin: 2px 7px;
    padding-left: 20px;

    line-height:41px;
    /*margin: 2px 12px 2px 12px;*/
    text-decoration: none;
    display:block;
    /*padding-left: 32px;*/
    background-image: url(Images/arrow.png);
    background-repeat:no-repeat;
    background-position: left center;
}

ul.breadcrumb a:hover
{
    color:#96df73;
    
    
}

ul.breadcrumb a.breadcrumb-icon
{
    background-repeat:no-repeat;
    background-position: center center;
    width:24px;
    padding-right:0;
}
ul.breadcrumb a.breadcrumb-icon-house
{
    background-image:url(Images/house.png);
    margin: 0;
}
ul.breadcrumb a.breadcrumb-icon-loading
{
    background-image:url(Images/ajax-loader.gif);
    margin: 0;
}

/* last-child doesn't work with all browser which we need to support and this also broke workflow's breadcrumb */
/*ul.breadcrumb li:last-child a
{
    background:none;
    background-image:none;
}*/

/*SIMPLE SEARCH*/

.simplesearch
{
    background-image: url(Images/simplesearch_bg.png);
    background-repeat:no-repeat;
    width:220px;
    height:70px;
    margin-bottom:6px;

}

.simplesearch .searchinput
{
    vertical-align:top;
    border:none;
    outline:none;
    width: 145px;
    margin: 14px 0 0 14px;
}

.simplesearch .searchinput_bg {
    -ms-background-position: 11px 8px;
    background-position: 11px 8px;

    background-image: url(Images/simplesearch_textbox.png);
    background-size: 200px 29px;
    background-repeat:no-repeat;
    padding-left: 3px;
}

.simplesearch .searchdivider_nomulti {
    display: inline-block;
    margin-right: 14px!important;
}

.simplesearch .searchdivider {
    display: inline-block;
    margin-right: 3px!important;
}

.simplesearch a.searchbutton
{
    display: inline-block;
    height: 21px;
    margin-top: 16px!important;
    width: 16px;
}

.simplesearch a.searchbutton_nomulti
{
    display: inline-block;
    height: 21px;
    margin-top: 16px!important;
    width: 16px;
}


.simplesearch a.multisearchbutton
{
    display: inline-block;
    height: 21px;
    margin-top: 8px;
    width: 16px;
}

.simplesearch .multisearchinput
{
    vertical-align:top;
    border:none;
    outline:none;
    width: 120px;
    margin:14px 0 0 14px;
}

.advsearch-link
{
    float:right;
    margin: 8px 10px 0 0;
    text-decoration:underline;  
}

/* ASSET BAR */

.asset-bar
{
    border-top:1px solid #c1c1c1;
}

.asset-bar-list
{
    background-image: url(Images/assetviewmode_list.png);
}
.asset-bar-metadata
{
    background-image: url(Images/assetviewmode_metadata.png);
}
.asset-bar-thumbnails
{
    background-image: url(Images/assetviewmode_tiles.png);
}



/* Record Thumbnails */

div.item {
    background-color: #F5F5F5;
    border: 1px solid #E4E4E4;
    float:left;
    position:relative;
    height: 220px;
    margin: 10px 0 0 10px;
    overflow: hidden;
    width: 180px;
}
div.item:hover 
{
    cursor:pointer;
}
div.item-selected
{
    background-color:#96df73;
    border-color:#70af56;
}

div.item-unpublished {
  border-color: #ff0000;
}

div.item-selected .tiledrecord-controls
{
    background-color:#96df73;
}
div.item .multi-files
{
    display:inline-block;
    position:absolute;
    bottom:2px;
    left:2px;
    width:15px;
    height:15px;
    background-image:url(Images/multi_file.png);
    background-repeat:no-repeat;
    background-position:center center;
    background-size: contain;

}

div.item .noticeparent {
    display:inline-block;
    position:absolute;
    bottom:1px;
    right:1px;
    width:24px;
    height:12px;
}

div.item .copyright-notice
{
    float: right;
    width:12px;
    height:12px;
    color: orange;
}

div.item .synkkatag-error
{
    float: right;
    width:12px;
    height:12px;
    color: orange;
}

div.item .synkkatag-ok
{
    float: right;
    width:12px;
    height:12px;
    color: green;
}

div.item .synkkatag-hidden
{
    display:none;
    right:1px;
    width:1px;
    height:1px;
}

div.item .copyright-notice-hide
{
    display:none;
    right:1px;
    width:1px;
    height:1px;
}


div.item .ok-notice
{
    float: right;
    width:12px;
    height:12px;
    color: #28bf49;
}
div.item .ok-notice-hide
{
    display:none;
    right:1px;
    width:1px;
    height:1px;
}

div.item:hover .tiledrecord-controls
{
    display:block;
}

.tiledrecord-thumb-container {
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
    width: 160px;
}
.tiledrecord-title {
    text-align: center;
}
.tiledrecord-date {
    text-align: center;
    font-size: 11px;
    padding-top:2px;
    color: #808080;
    overflow:hidden;
}
.tiledrecord-controls
{
    display:none;
    background-color: #F5F5F5;
    padding-top: 12px;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
}

.tiledrecord-controls a
{
    display:block;
    margin-bottom:6px;
    background-repeat:no-repeat;
    background-position: center center;
    width:30px;
    height:20px;
}

.tiledrecord-controls a.info
{   
    background-image:url(Images/info.png);
}
.tiledrecord-controls a.download
{
    background-image:url(Images/download_green.png);
    background-repeat:no-repeat;
}

.tiledrecord-controls input.select-item
{
    margin-bottom: 6px;
    margin-left: 9px;
}

/* RECORD LIST VIEW */

#listviewpane
{
    margin: 12px 12px 0 12px;
}


/* Record Lightbox */


.recordpreview-button
{
    background-position: center left;
    padding-left:5px;
    background-repeat:no-repeat;
    line-height:22px; 
}
.recordpreview-button:hover
{
    color:#96df73;
}

.recordpreview-editbutton
{
/*//    background-image: url("Images/info.png");*/  
    margin-left: 0px;
}
.recordpreview-downloadbutton
{
    margin-left:5px;
    border-left: 1px;
    border-left-style: groove;
/*//    background-image: url("Images/download_green.png")*/
}

.recordpreview-downloadbutton-nb
{
    margin-left:5px;
    border-left: 1px;
    border-left-style: none;
/*//    background-image: url("Images/download_green.png")*/
}

.recordpreview-showoriginalbutton
{
    margin-left:5px;
    border-left: 1px;
    border-left-style: groove;
/*//    background-image: url("Images/download_green.png")*/
}

div.pp_default .pp_nav {
    margin-right: 10px;
}

.simplemodal-overlay
{
    background-color:White;
}

.simplemodal-data
{
    background-color:White;
}

.fileconversion-dialog
{
    border: 0px solid #FFFFFF;
}

.disablelink span
{ 
    color: #cecaca; 
}

/* CARTS SELECT DIALOG */
.carts-select-list
{
    overflow:visible;
}
.carts-select-list div
{
    margin:6px;
    border:solid 1px #E4E4E4;
    background-color: #F5F5F5;
    padding:3px;
}
.carts-select-list div:hover
{
    cursor:pointer;
}
.carts-select-list div.selected
{
    background-color:#96df73;
}

/*ADVANCED SEARCH */
.search-classifications, .search-expressions
{
    float:left;
    margin:12px 0 0 12px;
}
.search-classifications
{
    width:300px;
}
.search-expressions td
{
    padding-right:6px;
}

.valign-top { vertical-align: top }

.wrapper {
    
    margin: 0 auto;
}
.inner {
   
    
   background-color: #FFFFFF;
}

#pp_metadata
{
    background-color: #FFFFFF;
    margin-left:640px;
    
    -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -khtml-border-top-right-radius: 4px; border-top-right-radius: 4px; 
    -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -khtml-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;    
    
    left: 640px;
    margin-left: 20px;
    position: absolute;
    min-width: 300px;
    
    z-index: 0;
}

#actualcontent
{
    float:left;
    
}

#metadatatable
{
    width:100%;

}
#metadatadiv
{
    padding-top:5px;
    padding-left:12px;
    padding-right:12px;
    padding-bottom:15px;
    height: 350px;
    overflow-y: auto;
}


.fileMaster, .toMasterButton
{
    /*
    background-image:url(Images/versionmasteridleicon.png);
    background-repeat:no-repeat;
    background-color:transparent; */
    border:0px;
    width:23px;
    height:23px;
    cursor: pointer;  
}

.fileActionButton
{
    background-repeat:no-repeat;
    background-color:transparent;
    border:0px;
    width:23px;
    height:23px;
    cursor: pointer;  
}

.fileIsMaster
{
    /*
    background-image:url(Images/versionmasterhiticon.png);
    background-repeat:no-repeat;
    background-color:transparent; */
    border:0px;
    width:23px;
    height:23px;   
}

.pp_metaopen
{
    

}

.metaopenbutton
{
    cursor:pointer;
    height:30px;
    width:30px;
    position: absolute;
    right: 0;
    text-indent: -10000px;
    top: 32px;
    background:url(../Images/prettyPhoto/default/sprite_next.png) 2px 1px no-repeat;
}

.metaclosebutton
{
    cursor:pointer;
    height:30px;
    width:30px;
    position: absolute;
    right: 0;
    text-indent: -10000px;
    top: 32px;
    background:url(../Images/prettyPhoto/default/sprite_prev.png) 2px 1px no-repeat;
}

.metadataheaderfield
{
    width:30%;
}

.metadatadatafield
{
    width:70%;
}

/* Select Classification Control */
.RadTreeView .selected-implicit .rtChk
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=30);
  -moz-opacity:0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.RadTreeView .selected-implicit input.selected-implicit
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity:1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
}
.table-convdialog td
{
    padding-bottom:6px;
}

.table-convdialog tr
{
}

.table-convdialog select.wide
{
    width:100%;
}

/* Conversions */
.bottomBar
{
    display:none;
}

div.conversion-item {
    background-color: #F5F5F5;
    border: 1px solid #E4E4E4;
    position:relative;
    height: 220px;
    overflow: hidden;
}
div.conversion-item-container
{
    float:left;
    margin: 10px 0 0 10px;
    width: 180px;
    position:relative;
}
div.conversion
{
    height: 24px;
    margin-top: 6px;
    text-align: center;
    width: 100%;
}	

.removebutton
{
    float: right;
    height: 17px;
    right: 0;
    top:0;
    position: absolute;
    background-color:#FF0000;
    border-color:#7b0404;
    color:#FFFFFF;
    cursor:pointer;
    padding:5px 5px 5px 5px;
}
.removebutton a
{
    line-height:17px;
    color:White;
}

ul.horizontal-navi ul.smallmenu li 
{
    height:32px; 
    line-height:32px;   
}

ul.horizontal-navi ul.smallmenu li a 
{
    height:32px; 
    line-height:32px;   
}
.smallmenubar 
{
  margin-left:1px;
  margin-top:11px;

  float:left;
  height:18px;

}
.smallmenubar li
{
    border: 1px solid #c1c1c1; 
    height:18px;
    width:22px;
    margin:0; padding:0;
    margin-right:6px;
    list-style-type:none;
    float:left;
    background: #fafafa url(Images/topbargrad20.png) repeat-x top left;    
}
.smallmenubar li:hover
{
  background:#dde0e6;
}
.smallmenubar li.btnActive:hover
{
  background:#c4c7cc;
}
.smallmenubar li.last
{
    /*border-right: 1px solid; */
}
.smallmenubar a
{
    border:0;
    height:18px;
    width:22px;
}

.btnActive
{
    background:#c4c7cc !important;
}
#asset-actions-menu-wrapper 
{
   overflow:hidden;
}

#asset-actions-menu 
{
    position:relative;
}

#classHeaderLink 
{
    margin-right:10px;
    line-height:41px;
}

.FieldViewControl {
    border-style: none;
}

.FieldViewControl td
{
    border-style: none none solid none;
    padding: 3px;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    vertical-align: top; 
}
.FieldViewControl input
{
    
    border: 1px solid #E0E0E0;
    width: 95%;
}

.FieldViewControl textarea
{
    padding-left: 3px;
    border: 1px solid #E0E0E0;
    width: 95%;
}


